<p align="center">
  <img width="120%" src="https://github.com/dahliaos/brand/blob/master/Pangolin%20Logo%20SVGs/Pangolin%20logo%20with%20text%20(black)%20on%20a%20white%20background.svg"
</p>

<p align="center">
<a href="https://dahliaos.io">Website</a> ●
<a href="https://discord.gg/7qVbJHR">Discord</a> ●
<a href="https://github.com/dahliaos/releases/releases">Releases</a> ●
<a href="https://opencollective.com/dahliaos">Donate</a> ●
<a href="https://docs.dahliaos.io/">Documentation</a>

# Pangolin Desktop UI [![Tweet](https://img.shields.io/twitter/url/http/shields.io.svg?style=social)](https://twitter.com/intent/tweet?text=dahliaOS%20is%20a%20modern,%20secure,%20lightweight%20and%20responsive%20operating%20system,%20combining%20the%20best%20of%20GNU/Linux%20and%20Fuchsia%20OS&url=https://dahliaos.io&via=realdahliaos&hashtags=dahliaos,linux,zircon,flutter,dart,fuchsia,opensource)
![Build Linux](https://github.com/dahliaos/pangolin-desktop/workflows/Build%20Linux/badge.svg)
![Build and Deploy Web](https://github.com/dahliaos/pangolin-desktop/workflows/Build%20and%20Deploy%20Web/badge.svg)
![Locale Generator](https://github.com/dahliaos/pangolin-desktop/workflows/Locale%20Generator/badge.svg)
![Website](https://img.shields.io/website?url=https%3A%2F%2Fweb.dahliaos.io)
[![Crowdin](https://badges.crowdin.net/e/1a53a75fb38f15843d4eb6d9b9e4215a/localized.svg)](https://translate.dahliaos.io/pangolin)
![GitHub](https://img.shields.io/github/license/dahliaos/pangolin-desktop?color=brightgreen)

 - **Pangolin UI** is a Desktop shell for dahliaOS, written in Flutter, runs on Linux and Zircon
 - **Pangolin** was named after a shelled animal like the [Armadillo UI](https://9to5google.com/2018/12/26/fuchsia-armadillo-ui-gone/)
 - **Pangolin Desktop** is based on the deprecated Capybara shell, with a custom window management system built from the ground up
 - You can check it online [here](https://web.dahliaos.io)!

<p align="center">
  <img width="100%" src="https://user-images.githubusercontent.com/18690588/102312943-7fc63200-3f24-11eb-81c0-20afd0af5106.png"
</p>

> Pangolin Desktop Linux-based build 201215 showing OTA Updates and Quick Settings.

<p align="center">
  <img width="100%" src="https://user-images.githubusercontent.com/18690588/102312976-8e144e00-3f24-11eb-80a8-78e0c2a2798d.png"
</p>

> Pangolin Desktop Linux-based build 201215 showing the Graft App and the Clock.

## Build Pangolin Desktop

If you're interested in building Pangolin, you can refer to [Building and Running Pangolin](https://github.com/dahliaos/pangolin-desktop/wiki/Building-and-Running-Pangolin)

## Contribute

If you're wondering how to contribute to the project, please refer to [CONTRIBUTING.md](/CONTRIBUTING.md)

## Translate

If you're interested in translating Pangolin, please click [this link](https://translate.dahliaos.io/pangolin)!

The link above points to Crowdin which we use for translations so please use that for submitting translations!

If your language is not added, let us know and we'll add it!

## License

<p align="left">
  <img width="40%" src="https://github.com/dahliaos/brand/blob/master/Logo%20PNGs/dahliaOS%20logo%20with%20text%20(drop%20shadow).png"
</p>

Copyright @ 2019-2021 - The dahliaOS Authors - contact@dahliaos.io

This project is licensed under the [Apache 2.0 license](/LICENSE)
